
document.addEventListener('DOMContentLoaded', () => {
    const $tips = document.querySelectorAll('.guru-tip');

    $tips.forEach($el => {
        tippy($el, {
            content: $el.title,
            role: 'guru-tooltip',
        })

        $el.setAttribute('data-title', $el.title);
        $el.removeAttribute('title');
    })
})